SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000441SiT!billingpublic2009-01-26 15:262009-02-27 16:25
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.45Fixed in Version3.45 
Summary0000441: upgrade transactions to new format
DescriptionOn upgrade to 3.45 we need to upgrade billing to the new transaction format
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000578)
paulh (administrator)
2009-02-03 20:42

trunk r4889 adds this though I've no data here to test with
User avatar (0000645)
paulh (administrator)
2009-02-21 13:50

implemented

- Issue History
Date Modified Username Field Change
2009-01-26 15:26 paulh New Issue
2009-01-26 15:27 paulh Status new => assigned
2009-01-26 15:27 paulh Assigned To => paulh
2009-02-03 20:42 paulh Note Added: 0000578
2009-02-21 13:50 paulh Note Added: 0000645
2009-02-21 13:50 paulh Status assigned => resolved
2009-02-21 13:50 paulh Resolution open => fixed
2009-02-21 13:50 paulh Fixed in Version => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker